
body,td,div,.p,a{font-family:arial,sans-serif }
pre, code, tt {	color:#7A4707; }
div,td{color:#000}
.f{color:#6f6f6f}
.fl:link{color:#77c}
a:link,.w,a.w:link,.w a:link{color:#00c}
a:visited,.fl:visited{color:#551a8b}
a:active,.fl:active{color:#f00}
.t a:link,.t a:active,.t a:visited,.t{color:#000}
.t{background-color:#e5ecf9}
.k{background-color:#36c}
.j{width:34em}
.h{color:#36c}
.i,.i:link{color:#a90a08}
.a,.a:link{color:#008000}
.z{display:none}
div.n{margin-top:1ex}
.n a{font-size:10pt;color:#000}
.n .i{font-size:10pt;font-weight:bold}
.q:visited,.q:link,.q:active,.q{color:#00c;}
.b{font-size:12pt;color:#00c;font-weight:bold}
.ch{cursor:pointer;cursor:hand}
.sem{display:inline;margin:0;font-size:100%;font-weight:inherit}
.e{margin-top:.75em;margin-bottom:.75em}
.g{margin-top:1em;margin-bottom:1em}
.sm{display:block;margin-top:0px;margin-bottom:0px;margin-left:40px}

h1{bgcolor:#f0f0f0;font-size:110%;font-style:italic;}
h2{background-color:#f0f0f0;font-size:110%;font-style:italic;}
h3{background-color:#e0e0f0;font-size:90%;font-style:bold;}


